RK-J - Feature #2828

Add a loader when user clicks prev or next on the video

01/18/2023 05:40 AM - Ram Kordale

Status: Closed Start date: 01/18/2023
Priority: Immediate Due date: 01/20/2023
Assignee: Ram Kordale % Done: 100%
Category: Estimated time: 2.00 hours
Target version: 1-RK-J-1 Spent time: 2.00 hours
Description

Today, when the user clicks prev or next, the current player window goes away and after some time the player window shows up

again with the prev/next content.

Please add a loader to indicate some action before the new window shows up.

History

#1 - 01/20/2023 11:33 AM - Ram Kordale

- Assignee changed from Ram Kordale to Ayush Khandelwal

- Priority changed from Urgent to Immediate

#2 - 01/20/2023 11:46 AM - Ayush Khandelwal
- Due date set to 01/20/2023

- Assignee changed from Ayush Khandelwal to Rishabh Rai

- Estimated time set to 2.00 h

#3 - 01/20/2023 11:58 AM - Rishabh Rai

- Status changed from New to In Progress

#4 - 01/24/2023 06:09 AM - Rishabh Rai
- Status changed from In Progress to Resolved

- % Done changed from 0 to 100

#5 - 02/03/2023 01:06 PM - Ayush Khandelwal
- Status changed from Resolved to Feedback

- Assignee changed from Rishabh Rai to Ram Kordale

Working as expected

#6 - 03/02/2023 06:33 AM - Ram Kordale
- Status changed from Feedback to Closed
